
#wb_header { height: 340px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1244px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 112px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #343434 url("../gallery_gen/648181fc3e961f66363e7f100e44a4ce.jpg") repeat-y scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1696px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1646px; overflow: visible; min-height: 1696px; }
#wb_element_instance16 { top: 140px; left: 10px; min-width: 190px; width: 190px; min-height: 178px; height: 178px; display: block; z-index: 449; }
#wb_element_instance16 > ul { display: block; }
#wb_element_instance16 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: left; }
#wb_element_instance16 ul ul { background: #707070 none repeat scroll left top; }
#wb_element_instance16 li { margin: 10px 10px 10px 0px; }
#wb_element_instance16 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 26px; background: transparent none repeat scroll left top; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 26px; background: #343434 none no-repeat scroll center bottom; }
#wb_element_instance16 li.active > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 26px; background: #343434 none no-repeat scroll center bottom; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance17 { top: 100px; left: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; z-index: 244; }
#wb_element_instance18 { top: 114px; left: 0px; min-width: 200px; width: 200px; min-height: 220px; height: 220px; display: block; z-index: 200; }
#wb_element_instance18 > .wb_shp { background: #0067c2 none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 200px; height: 220px; }
#wb_element_instance19 { top: 10px; left: 0px; min-width: 270px; width: 270px; min-height: 100px; height: 100px; display: block; z-index: 230; }
#wb_element_instance19 img { width: 270px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 120px; left: 440px; min-width: 540px; width: 540px; min-height: 211px; height: 211px; display: block; z-index: 219; }
#wb_element_instance21 { top: 30px; left: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; z-index: 265; }
#wb_element_instance22 { top: 30px; left: 840px; min-width: 138px; width: 138px; min-height: 24px; height: 24px; display: block; z-index: 266; }
#wb_element_instance23 { top: 10px; left: 0px; min-width: 280px; width: 280px; min-height: 100px; height: 100px; display: block; z-index: 212; }
#wb_element_instance23 img { width: 280px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; z-index: 162; }
#wb_element_instance25 { top: 90px; left: 0px; min-width: 980px; width: 980px; min-height: 442px; height: 442px; display: block; z-index: 85; }
#wb_element_instance26 { top: 550px; left: 0px; min-width: 480px; width: 480px; min-height: 270px; height: 270px; display: block; z-index: 163; }
#wb_element_instance26 img { width: 480px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 550px; left: 500px; min-width: 480px; width: 480px; min-height: 270px; height: 270px; display: block; z-index: 164; overflow: hidden; }
#wb_element_instance27 img { width: 480px; height: 336.70146137787px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance28 { top: 850px; left: 0px; min-width: 480px; width: 480px; min-height: 288px; height: 288px; display: block; z-index: 165; overflow: hidden; }
#wb_element_instance28 img { width: 512px; height: 288px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance29 { top: 850px; left: 500px; min-width: 480px; width: 480px; min-height: 294px; height: 294px; display: block; z-index: 166; }
#wb_element_instance29 img { width: 480px; height: 294px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { top: 1164px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance31 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance17 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #ffffff;; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
